pushd mkl_fft
    set CFLAGS=-I%PREFIX%\Library\include %CFLAGS%
    set LDFLAGS=/LIBPATH:%PREFIX%\Library\lib %LDFLAGS%

    %PYTHON% setup.py build --force --compiler=intelemw
    %PYTHON% setup.py install --old-and-unmanageable
    if errorlevel 1 exit 1
    %PYTHON% setup.py bdist_wheel
    if errorlevel 1 exit 1
    copy dist\mkl_fft*.whl ..\..\
    if errorlevel 1 exit 1
popd
